Bug 508059 - New version of xLog is available.
New version of xLog is available.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xlog (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
http://pg4i.chronos.org.uk/download/x...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-25 08:31 EDT by eric@christensenplace.us
Modified: 2009-07-19 06:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.0.2-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 18:14:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-06-25 08:31:35 EDT
Version 2.0.2 is now available.

Thank you.
Comment 1 Fedora Update System 2009-06-25 15:27:26 EDT
xlog-2.0.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xlog-2.0.2-1.fc10
Comment 2 Fedora Update System 2009-06-25 15:28:18 EDT
xlog-2.0.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xlog-2.0.2-1.fc11
Comment 3 Fedora Update System 2009-06-30 17:28:49 EDT
xlog-2.0.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xlog'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7097
Comment 4 Fedora Update System 2009-06-30 17:35:44 EDT
xlog-2.0.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xlog'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7145
Comment 5 Robert 'Bob' Jensen 2009-07-15 18:15:08 EDT
Push these to stable if they have not been please.
Comment 6 Fedora Update System 2009-07-19 06:14:26 EDT
xlog-2.0.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-07-19 06:19:20 EDT
xlog-2.0.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.